
Redmine - Defect #10565

Re-Open a closed Issue

2012-03-29 20:37 - Jo V

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi Guys

Accidently I have closed an issue under one of my projects in REDMINE and now trying to re-open it. However, I dodn't see any

option to re-open the issue. Is there any way I could get this issue re-opened?

Appreciate your assistance on this.

Thanks

JJohn

History

#1 - 2012-03-29 20:38 - Jo V

I forgot to add the information that, I use REDMINE 1.1.2 with MySQL

#2 - 2012-04-06 14:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Check your workflow configuration to make sure that the desired status change is allowed.
